var Dashboard = function() {

    return {

        init: function() {
        /*	$('.pie-chart-widget').easyPieChart({
              animate: 1000,
              size: 55,
              lineWidth: 5,
              barColor: App.getBrandColor('grey'),
              scaleColor: false

          });*/
        }
    };

}();

$(document).ready(function() {
	Dashboard.init();
});